.page-wrapper {
        display: flex;
        flex-wrap: wrap;
        font-family: Roboto, sans-serif;
    }

    .content-image img {
        max-width: 100%;
        padding: 60px 40px 15px;
    }

    .content-text {
        max-width: 500px;
        padding: 0 30px;
    }

    .content-item ul li {
        list-style-position: outside;
        font-size: 13px;
    }

    @media screen and (max-width: 500px) {
        .content-image img {
            max-width: 100%;
            padding: 0 0 20px;
        }

    }
